Bug 228680 - Git needs update
Summary: Git needs update
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: git
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Wright
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 13:19 UTC by Josh Boyer
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 23:17:05 UTC
Type: ---


Attachments (Terms of Use)

Description Josh Boyer 2007-02-14 13:19:03 UTC
Description of problem:

The 1.4.4 version of git we have is two bugfix releases behind upstream, and git
1.5.0 has been released now.

I can help upgrade git if you would like.

Comment 1 Michael DeHaan 2007-02-22 20:41:05 UTC
I'll second this one, as I really would like to see gitweb and the new update
hooks packaged.

Comment 2 Michael DeHaan 2007-02-22 20:45:43 UTC
Also, installing a file for xinetd for the git-daemon might be nice, the git
documentation mentions how to configure inetd, which we obviously don't use :)

Thanks!

Comment 3 Avi Kivity 2007-02-25 20:53:04 UTC
Thirded.

Comment 4 Chris Wright 2007-02-26 23:17:05 UTC
1.5.0.2 update just finished building, should be out in next push.


Note You need to log in before you can comment on or make changes to this bug.